************************************************************ ``POST`` Invite Candidate to an Automated Interview ************************************************************ This API invites a candidate to the specified form by returning the Invite Link. Request URL ============= .. code-block:: POST /automated-interviews/invite Body Parameters ================ .. code-block:: JSON { "candidate_name": "string", "candidate_email": "string", "interview_id": "integer", "invite_format": "string" } .. warning:: Make sure to add your API key in Header of the request Parameters ============ +-------------------+------------------+---------------------------------------------------------------------------------------------------+ | Parameter | Type | Description | +===================+==================+===================================================================================================+ | candidate_name | *string* | The name of the candidate whom you want to invite to the form. | +-------------------+------------------+---------------------------------------------------------------------------------------------------+ | candidate_email | *string* | The email of the candidate whom you want to invite to the form. | +-------------------+------------------+---------------------------------------------------------------------------------------------------+ | invite_type | *enum* | * **getlink**: This option will only create an invite link for the candidate which can be shared. | | | | * **sendlink**: This option will send an invite to the candidate via email | +-------------------+------------------+---------------------------------------------------------------------------------------------------+ | interview_id | *integer* | The Interview ID to which you want to invite the candidate. | +-------------------+------------------+---------------------------------------------------------------------------------------------------+ Response ========== - A JSON response containing information about the Candidate Information and the Invite. .. code-block:: JSON { "name": "string", "email": "string", "interview_name": "string", "interview_reponse_id": "integer", "interview_id": "integer", "invite_link": "string", "status" : "string" }